Home page logo
/

oss-sec logo oss-sec mailing list archives

CVE id request: latd
From: Nico Golde <oss-security+ml () ngolde de>
Date: Sun, 3 Feb 2013 12:48:28 +0100

Hey,
latd suffers of a buffer overflow when processing the version header and 
generating an error message.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=699625

Can we get a CVE id for this?

Cheers
Nico

-- 
Nico Golde - http://www.ngolde.de - nion () jabber ccc de - GPG: 0xA0A0AAAA

Attachment: _bin
Description:


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]